<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=featureName">
        <source>EMF Mapping UI</source>
        <target>EMF マッピング UI</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Mapping UI</source>
          <target>EMF マッピング UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=description">
        <source>Framework for implementing EMF mapping editors in the IDE.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=pluginName">
        <source>EMF Mapping UI</source>
        <target>EMF マッピング UI</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Mapping UI</source>
          <target>EMF マッピング UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_EXC_SaveFailed">
        <source>The save operation failed to complete</source>
        <target>保管操作を完了できませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>The save operation failed to complete</source>
          <target>保管操作を完了できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_EXC_InvalidEditorInput">
        <source>The editor input is invalid; IFileEditorInput is expected</source>
        <target>エディター入力が無効です。IFileEditorInput でなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>The editor input is invalid; IFileEditorInput is expected</source>
          <target>エディター入力が無効です。IFileEditorInput でなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_NameMatchMappingAction_label">
        <source>Match by &amp;Name</source>
        <target>名前で突き合わせ(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Match by &amp;Name</source>
          <target>名前で突き合わせ(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_NameMatchMappingAction_description">
        <source>Create mappings for children with matching names</source>
        <target>一致する名前を持つ子のマッピングを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create mappings for children with matching names</source>
          <target>一致する名前を持つ子のマッピングを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_TypeMatchMappingAction_label">
        <source>Match by &amp;Type</source>
        <target>型で突き合わせ(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Match by &amp;Type</source>
          <target>型で突き合わせ(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_TypeMatchMappingAction_description">
        <source>Create mappings for children with matching types</source>
        <target>一致する型を持つ子のマッピングを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create mappings for children with matching types</source>
          <target>一致する型を持つ子のマッピングを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_Top_label">
        <source>Top</source>
        <target>上部</target>
        <alt-trans tool-id="pleiades">
          <source>Top</source>
          <target>上部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_Bottom_label">
        <source>Bottom</source>
        <target>下部</target>
        <alt-trans tool-id="pleiades">
          <source>Bottom</source>
          <target>下部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_Overview_label">
        <source>Overview</source>
        <target>概要</target>
        <alt-trans tool-id="pleiades">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_Composition_label">
        <source>Composition</source>
        <target>構成</target>
        <alt-trans tool-id="pleiades">
          <source>Composition</source>
          <target>構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_SelectedMapping_statusline_prefix">
        <source>Selected Mapping:</source>
        <target>選択されたマッピング:</target>
        <alt-trans tool-id="pleiades">
          <source>Selected Mapping:</source>
          <target>選択されたマッピング:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_SelectedMappedObject_statusline_prefix">
        <source>Selected Mapped Object:</source>
        <target>選択されたマップ・オブジェクト:</target>
        <alt-trans tool-id="pleiades">
          <source>Selected Mapped Object:</source>
          <target>選択されたマップ・オブジェクト:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_Selected_statusline_prefix">
        <source>Selected {0} objects</source>
        <target>{0} 個のオブジェクトを選択しました</target>
        <alt-trans tool-id="pleiades">
          <source>Selected {0} objects</source>
          <target>{0} 個のオブジェクトを選択しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterMappedObjects_menu_item">
        <source>Filter Mapped Objects</source>
        <target>マップ・オブジェクトのフィルター</target>
        <alt-trans tool-id="pleiades">
          <source>Filter Mapped Objects</source>
          <target>マップ・オブジェクトのフィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterMappedObjects_description">
        <source>Show only the unmapped objects</source>
        <target>非マップ・オブジェクトのみを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show only the unmapped objects</source>
          <target>非マップ・オブジェクトのみを表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterUnmappedObjects_menu_item">
        <source>Filter Unmapped Objects</source>
        <target>非マップ・オブジェクトのフィルター</target>
        <alt-trans tool-id="pleiades">
          <source>Filter Unmapped Objects</source>
          <target>非マップ・オブジェクトのフィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterUnmappedObjects_description">
        <source>Show only the mapped objects</source>
        <target>マップ・オブジェクトのみを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show only the mapped objects</source>
          <target>マップ・オブジェクトのみを表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowTopFirst_menu_item">
        <source>Show {0} First</source>
        <target>{0} を最初に表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show {0} First</source>
          <target>{0} を最初に表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowTopFirst_description">
        <source>Show {0} in the first column</source>
        <target>{0} を最初の列に表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show {0} in the first column</source>
          <target>{0} を最初の列に表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowMultipleInputColumns_menu_item">
        <source>Show Multiple Input Columns</source>
        <target>複数入力列の表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Multiple Input Columns</source>
          <target>複数入力列の表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowMultipleInputColumns_description">
        <source>Show each root in it's own column</source>
        <target>各ルートをそれぞれの列に表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Show each root in it's own column</source>
          <target>各ルートをそれぞれの列に表示します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_NextMappedObject_menu_item">
        <source>Next Mapped Object</source>
        <target>次のマップ・オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Next Mapped Object</source>
          <target>次のマップ・オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_NextMappedObject_description">
        <source>Select the next mapped object</source>
        <target>次のマップ・オブジェクトを選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select the next mapped object</source>
          <target>次のマップ・オブジェクトを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_PreviousMappedObject_menu_item">
        <source>Previous Mapped Object</source>
        <target>前のマップ・オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Previous Mapped Object</source>
          <target>前のマップ・オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_PreviousMappedObject_description">
        <source>Select the previous mapped object</source>
        <target>直前のマップ・オブジェクトを選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select the previous mapped object</source>
          <target>直前のマップ・オブジェクトを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_NextUnmappedObject_menu_item">
        <source>Next Unmapped Object</source>
        <target>次の非マップ・オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Next Unmapped Object</source>
          <target>次の非マップ・オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_NextUnmappedObject_description">
        <source>Select the next unmapped object</source>
        <target>次の非マップ・オブジェクトを選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select the next unmapped object</source>
          <target>次の非マップ・オブジェクトを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_PreviousUnmappedObject_menu_item">
        <source>Previous Unmapped Object</source>
        <target>前の非マップ・オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Previous Unmapped Object</source>
          <target>前の非マップ・オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_PreviousUnmappedObject_description">
        <source>Select the previous unmapped object</source>
        <target>直前の非マップ・オブジェクトを選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select the previous unmapped object</source>
          <target>直前の非マップ・オブジェクトを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_SelectOtherMappedObjects_menu_item">
        <source>Select Other Mapped Objects</source>
        <target>その他のマップ・オブジェクトの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Other Mapped Objects</source>
          <target>その他のマップ・オブジェクトの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_SelectOtherMappedObjects_description">
        <source>Select the corresponding mapped objects in the other view</source>
        <target>他のビューで対応するマップ・オブジェクトを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select the corresponding mapped objects in the other view</source>
          <target>他のビューで対応するマップ・オブジェクトを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowMultipleColumns_menu_item">
        <source>Show Multiple Columns</source>
        <target>複数列の表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Multiple Columns</source>
          <target>複数列の表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowMultipleColumns_unchecked_description">
        <source>Show each root in it's own column</source>
        <target>各ルートをそれぞれの列に表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Show each root in it's own column</source>
          <target>各ルートをそれぞれの列に表示します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_ShowMultipleColumns_checked_description">
        <source>Show all roots in the same column</source>
        <target>すべてのルートを同じ列に表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show all roots in the same column</source>
          <target>すべてのルートを同じ列に表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterUnmappedObjects_unchecked_description">
        <source>Show only the mapped objects</source>
        <target>マップ・オブジェクトのみを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show only the mapped objects</source>
          <target>マップ・オブジェクトのみを表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterUnmappedObjects_checked_description">
        <source>Show both the mapped and unmapped objects</source>
        <target>マップ・オブジェクトと非マップ・オブジェクトの両方を表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show both the mapped and unmapped objects</source>
          <target>マップ・オブジェクトと非マップ・オブジェクトの両方を表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterMappedObjects_unchecked_description">
        <source>Show only the unmapped objects</source>
        <target>非マップ・オブジェクトのみを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show only the unmapped objects</source>
          <target>非マップ・オブジェクトのみを表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_FilterMappedObjects_checked_description">
        <source>Show both the mapped and unmapped objects</source>
        <target>マップ・オブジェクトと非マップ・オブジェクトの両方を表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show both the mapped and unmapped objects</source>
          <target>マップ・オブジェクトと非マップ・オブジェクトの両方を表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_OutlineFilter_unchecked_description">
        <source>Hide the mapped objects</source>
        <target>マップ・オブジェクトを非表示にする</target>
        <alt-trans tool-id="pleiades">
          <source>Hide the mapped objects</source>
          <target>マップ・オブジェクトを非表示にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ui/plugin.properties?key=_UI_OutlineFilter_checked_description">
        <source>Show the mapped objects</source>
        <target>マップ・オブジェクトを表示する</target>
        <alt-trans tool-id="pleiades">
          <source>Show the mapped objects</source>
          <target>マップ・オブジェクトを表示する</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>